/* Custom css here */

.footer-main {
    background: #FFF !important;
    color: #000 !important;
}

.visit ul li a {
    color: #000 !important;
    font-weight: 600;
}

.copyright-sec p a {
    color: #000 !important;
    font-weight: 600;
}

.copyright-sec p {
    font-weight: 600;
}

.main-top {
   background: #FFF !important;
}
/*
.home-middle-sec {
margin: 0 0 0px !important;
}
*/
.search-top input{
color: #000 !important;
}

.search-top {
color: #000 !important;
}

.footer-main {
    margin: -10px 0 0 !important;
}

@media (max-width: 1540px){
.logo {
    top: 0px !important;
    left: -13px;
}
}

header {
    
    padding-bottom: 10px !important;
    
}

@media (max-width: 1440px){
.logo {
    top: -18px !important;
    left: -13px;
}
}

@media (max-width: 1330px){
.logo {
    top: -18px !important;
    left: -16px;
}
}

@media (max-width: 1200px){
.logo {
    top: -18px !important;
    left: -13px;
}
}

@media (max-width: 991px){
.logo {
    top: -18px !important;
    left: -13px;
}
}

.logo {
    position: absolute;
    top: -16px !important;
    left: -16px !important;
}


@media only screen and (max-width: 765px){
.Instagram2 {
    max-width: 100% !mportant;
    }
    }